### Property

# EDataServer Client:opened

deprecated: 3.8

#### Declaration

    property opened: gboolean [ read ]

#### Description [src]

Whether this client is open and ready to use.

Type:`gboolean`

Deprecated since: 3.8

This property is no longer relevant and will always be `TRUE` after successfully creating any concrete type of `EClient`.

Default value | FALSE
Getter method | `e_client_is_opened()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no